1 Reply Latest reply on Nov 12, 2013 12:00 AM by pankajs

    Compatibilidad EMM IPAD 2 Version 7.0

      Tengo problemas de compatibilidad con el cliente de EMM en un ipad 2 con sistema 7.0 me arroja el mensaje

      Error de instalacion de perfiles El ipad no esta activado.

       

      Tendran alguna solucion